# NAME: Pixnet
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Pixnet/Pixnet.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,pimg.tw
  - DOMAIN-SUFFIX,pixanalytics.com
  - DOMAIN-SUFFIX,pixfs.net
  - DOMAIN-SUFFIX,pixinsight.com.tw
  - DOMAIN-SUFFIX,pixnet.cc
  - DOMAIN-SUFFIX,pixnet.net
  - DOMAIN-SUFFIX,pixnet.pro
  - DOMAIN-SUFFIX,pixnet.tw
  - DOMAIN-SUFFIX,pixplug.in
